# Uncomment the next line to define a global platform for your project
platform :ios, '11.0'
target 'AkamaiPlayerDemo' do
  # Comment the next line if you're not using Swift and don't want to use dynamic frameworks
  use_frameworks!

  # Pods for AkamaiPlayerDemo
  pod 'AmpCore' , '9.1.6'
  pod 'AmpIMA', '9.1.6'
  pod 'AmpFreewheel', '9.1.6'
  pod 'GoogleAds-IMA-iOS-SDK', '~> 3.12.1'
  pod 'GoogleAnalytics'
  pod 'DZAkamai', '1.23.0', :source => 'https://gitlab.com/datazoom/pod-specs.git'
  pod 'DZAkamaiIMA', '1.23.0', :source => 'https://gitlab.com/datazoom/pod-specs.git'
  pod 'DZAkamaiIosFreewheel', '1.23.0', :source => 'https://gitlab.com/datazoom/pod-specs.git'
  
  target 'AkamaiPlayerDemoTests' do
    inherit! :search_paths
    # Pods for testing
  end
end
